Subject: RE: phone call
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 16 Aug 2001 06:32:16 -0700 (PDT)

Liz,

We can schedule the trip sometimes between September the 3rd and September the 5th.
I was shooting for Friday only because it worked better for Greg. 
 
Vince

 -----Original Message-----
From: 	Taylor, Liz M.  
Sent:	Thursday, August 16, 2001 8:27 AM
To:	Kaminski, Vince J
Cc:	Crenshaw, Shirley
Subject:	RE: phone call

Vince,

Mr. Lay has just announced an offsite for the Policy Committee from Sept. 6 through Sept. 9.  Greg will have to attend this offsite.  Also, Greg leaves today at Noon for a trip w/Mr. Lay.  He will be unavailable for a conference call on tomorrow.  I'll get w/Greg and talk about alternative dates.

Liz

 -----Original Message-----
From: 	Kaminski, Vince J  
Sent:	Thursday, August 16, 2001 8:05 AM
To:	Taylor, Liz M.
Cc:	Kaminski, Vince J
Subject:	FW: phone call

Liz,

What about suggesting Friday, September 7 for the Santa Fe, Prediction Co, trip?
Greg would like to combine the trip with a weekend in Santa Fe.

We could go to Stanford on Thursday, the day before. 

Also, they want to speak about the agenda and the NDA. Can you ask Greg if
he wants to participate in the conference call? I want to propose Friday, 2:00 p.m. our time, for
a conference call. Given that they want to discuss the NDA, we could include the lawyer,
Mark Taylor, as well.

Vince

 -----Original Message-----
From: 	[email-masked]@ENRON [mailto:[email-masked]]  On Behalf Of Jim Nusbaum <[email-masked]>
Sent:	Wednesday, August 15, 2001 5:54 PM
To:	Kaminski, Vince J
Subject:	phone call

Vince,

When would be a good time for us to call you?  We would like to talk
about the agenda for your visit and the NDA you sent us.

--
Jim Nusbaum             [email-masked]
Chief Technology Officer
Prediction Company
phone: 505-984-3123     fax: 505-983-0571